## MmGdbusModem3gppProfileManagerSkeleton

MmGdbusModem3gppProfileManagerSkeleton

## Functions

MmGdbusModem3gppProfileManager * | mm_gdbus_modem3gpp_profile_manager_skeleton_new ()

## Types and Values

struct | MmGdbusModem3gppProfileManagerSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModem3gppProfileManagerSkeleton

## Implemented Interfaces

MmGdbusModem3gppProfileManagerSkeleton implements GDBusInterface and MmGdbusModem3gppProfileManager.

## Description

## Functions

### mm_gdbus_modem3gpp_profile_manager_skeleton_new ()

    MmGdbusModem3gppProfileManager *
    mm_gdbus_modem3gpp_profile_manager_skeleton_new
                                   (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp.ProfileManager.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModem3gppProfileManagerSkeleton]

## Types and Values

### struct MmGdbusModem3gppProfileManagerSkeleton

    struct MmGdbusModem3gppProfileManagerSkeleton;

The MmGdbusModem3gppProfileManagerSkeleton structure contains only private data and should only be accessed using the provided API.